远程桌面连接报错:身份验证错误,要求的函数不受支持

我们在日常管理服务器时会经常用到远程桌面,如果在系统设置中选择仅允许运行使用‍网络级别身份验证的远程桌面的计算机连接选项的时候,连接就会报错:身份验证错误要求的函数不受支持

解决方法:

在远程设置界面,我们可以看到,它默认的设置是允许远程到这台服务器上,但是它下面勾选了”仅允许运行使用网络级别身份验证的远程桌面的计算机连接“。

这个选项的意思是,如果你想连接我,那么你必须通过身份验证。而默认情况下,低于这个系统级别的网络连接都会或多或少有点问题。比如我这台系统是server2016,那么从server2008,server2012,win7或win8等系统连上来时就可能会出错。因此如果不是公网服务器的话,这个选项可以去掉 。

成功解决报错!

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

Scroll to Top